<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Заказ VIP акаунта через Терминал:</b><br/><br/>";
echo"<u>VIP акаунт умножает количество аден,SP и опыта с х1 на х3</u><br/>
VIP акаун доступен Для всех стран.<br/>
Цена в месяц = 30 гривен (110 рублей)<br/>
При переводе денег в описании введите Ваш ник пробел и слово VIP<br/> Например: <b>$log VIP</b><br/><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>";
echo"Инструкция:<br/>";
echo"- Найди в терминале кнопку WebMoney<br/>
- Введи номер WM кошелька , напиши Администратору дату и сумму перевода денег, и получи Coin of Luck в игре!<br/>";
echo"Номер WM кошелька:<br/>
U172786195487<br/>
R361310859292<br/>";
echo"<a href=\"helpcenter.php?$sd\">Написать Администратору</a><br/><br/>";
echo"<font color=\"lime\">*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Зачисление Vip-аккаунта происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
